ISCS#FEP - Task #1858
Feature # 1683 (Resolved): 103p00000000

gooooooao
11/30/2021 09:52 AM - shiyu cheng

Status: Resolved Start date:
Priority: Normal Due date:

Assignee: shiyu cheng % Done:

Category: Estimated time:

Spent time:

Defect version:

11/30/2021

0%
0.00 hour
0.00 hour

Description

10000000
200000000navicat
30000000000000
a[ll0excell000OO0ODD
s000000000

History

#1 - 11/30/2021 02:12 PM - shiyu cheng

shiyu cheng wrote:

10000000
200000000navicat,0000000000000000
30000000000000
4000excel00D0DODOD

5000000000

#2 - 12/07/2021 02:47 PM - shiyu cheng

- Status changed from New to Resolved

04/16/2025

1/1
